[
  "symbols-prettifier",
  "obsidian-style-settings",
  "obsidian-export-image",
  "quicknote",
  "table-editor-obsidian",
  "obsidian-icon-folder",
  "quick-latex",
  "obsidian-git",
  "obsidian-advanced-slides"
]